Mailinglist Archive: opensuse-de (1241 mails)

< Previous Next >
Re: libdvdcss installieren
Am Freitag, 14. September 2007 09:24:19 schrieb Kyek, Andreas, VF-DE:
Kyek, Andreas, VF-DE wrote:
Andre Tann wrote:
ich versuche auf einer frisch installierten 10.2 die libdvdcss zu
installieren. Das hab ich schon einige Male so gemacht, und es hat
immer geklappt.

Hier aber kommt auf ein rpm -ihv libdvdcss... die Meldung von
ldconfig: /usr/lib/libgpod.so.1 is not a symbolic link.

ich hatte gestern mit den packman-buildern gemailt, weil sich eine
libgpod-Version nicht installieren wollte wegen abhängigkeiten (zu amarok)
und so das yum-Update aufgehalten hat. Seit gestern gibts ein Update der
libgpod, die 2-rer Verson braucht man wenn ichs richtig verstanden hab nur
für 10.3, kann also deinstalliert werden. Die neue pm-libgpod ersetzt denn
auch die libgpod und die libgpod2.
Beim installieren kamen obige Warnmeldungen auch bei mir, sie wollen noch
einen Fix liefern.

Grüße

Christian
--
Christian Lorch :: der nett.Zwerg-Berater
< Previous Next >
Follow Ups